{
  "author": "Monika Luabeya",
  "categories": [
    "SPHEREx (Spectro-Photometer for the History of the Universe and Ices Explorer)"
  ],
  "content_encoded": "<div id=\"\" class=\"hds-media hds-module wp-block-image\"><div class=\"margin-left-auto margin-right-auto nasa-block-align-inline\"><div class=\"hds-media-wrapper margin-left-auto margin-right-auto\"><figure class=\"hds-media-inner hds-cover-wrapper hds-media-ratio-none \"><a href=\"https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg\"><img decoding=\"async\" width=\"2048\" height=\"2048\" src=\"https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?w=2048\" class=\"attachment-2048x2048 size-2048x2048\" alt=\"Wispy filaments of vibrant orange and electric blue cosmic dust and gas weave through a dark, star-studded expanse of outer space, creating a chaotic and intricate web of celestial matter.\" style=\"transform: scale(1); transform-origin: 50% 50%; object-position: 50% 50%; object-fit: cover;\" block_context=\"nasa-block\" loading=\"lazy\" srcset=\"https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg 2999w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=150,150 150w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=300,300 300w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=768,768 768w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=1024,1024 1024w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=1536,1536 1536w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=2048,2048 2048w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=50,50 50w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=100,100 100w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=200,200 200w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=400,400 400w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=600,600 600w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=900,900 900w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=1200,1200 1200w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=2000,2000 2000w\" sizes=\"auto, (max-width: 2048px) 100vw, 2048px\" /></a></figure><figcaption class=\"hds-caption padding-y-2\"><div class=\"hds-credits\">NASA/JPL-Caltech/IPAC/Hora et al.</div></figcaption></div></div></div>\n\n\n<p>An observation made by NASA’s <a href=\"https://www.jpl.nasa.gov/missions/spherex/\" rel=\"noopener\">SPHEREx</a> (Spectro-Photometer for the History of the Universe, Epoch of Reionization, and Ices Explorer) shows the chemical signatures of water ice (shown in bright blue) and polycyclic aromatic hydrocarbons (orange) in Cygnus X, one of the most active and turbulent regions of star birth in our Milky Way galaxy. The image was released on April 15, 2026, along with a <a href=\"https://iopscience.iop.org/article/10.3847/1538-4357/ae5180\" rel=\"noopener\">study</a> detailing the observation.</p>\n\n\n\n<p>One of&nbsp;SPHEREx’s main goals is to map the chemical signatures of various types of interstellar ice. This ice includes molecules like water, carbon dioxide, and carbon monoxide, which are vital to the chemistry that allows life to develop. Researchers believe these ice reservoirs, attached to the surfaces of tiny dust grains, are where most of the universe’s water is formed and stored. The water in Earth’s oceans — and the ices in comets and on other planets and moons in our galaxy — originates from these regions.</p>\n\n\n\n<p>SPHEREx launched March 11, 2025, and has the unique ability to see the sky in 102 colors, each representing a different wavelength of infrared light that offers distinctive information about galaxies, stars, planet-forming regions, and other cosmic features.</p>\n\n\n\n<p><a href=\"https://www.jpl.nasa.gov/news/interstellar-glaciers-nasas-spherex-maps-vast-galactic-ice-regions/\" rel=\"noopener\">Read more about what SPHEREx found.</a></p>\n\n\n\n<p><em>Image credit: NASA/JPL-Caltech/IPAC/Hora et al.</em></p>\n",
  "description": "An observation made by NASA’s SPHEREx (Spectro-Photometer for the History of the Universe, Epoch of Reionization, and Ices Explorer) shows the chemical signatures of water ice (shown in bright blue) and polycyclic aromatic hydrocarbons (orange) in Cygnus X, one of the most active and turbulent regions of star birth in our Milky Way galaxy. The [&#8230;]",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/04/cbiomes-2026-1.jpeg"
  ],
  "feed_url": "https://www.nasa.gov/news-release/feed/",
  "guid": "https://www.nasa.gov/?post_type=image-article&p=984866",
  "link": "https://www.nasa.gov/image-article/nasas-spherex-observatory-maps-interstellar-ice-in-milky-way/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Fri, 17 Apr 2026 14:14:33 +0000",
  "source_name": "news_releases",
  "title": "NASA’s SPHEREx Observatory Maps Interstellar Ice in Milky Way",
  "xml": "<item xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:ns1=\"http://purl.org/rss/1.0/modules/content/\">\n\t\t<title>NASA’s SPHEREx Observatory Maps Interstellar Ice in Milky Way</title>\n\t\t<link>https://www.nasa.gov/image-article/nasas-spherex-observatory-maps-interstellar-ice-in-milky-way/</link>\n\t\t\n\t\t<dc:creator>Monika Luabeya</dc:creator>\n\t\t<pubDate>Fri, 17 Apr 2026 14:14:33 +0000</pubDate>\n\t\t\t\t<category>SPHEREx (Spectro-Photometer for the History of the Universe and Ices Explorer)</category>\n\t\t<guid isPermaLink=\"false\">https://www.nasa.gov/?post_type=image-article&amp;p=984866</guid>\n\n\t\t\t\t\t<description>An observation made by NASA’s SPHEREx (Spectro-Photometer for the History of the Universe, Epoch of Reionization, and Ices Explorer) shows the chemical signatures of water ice (shown in bright blue) and polycyclic aromatic hydrocarbons (orange) in Cygnus X, one of the most active and turbulent regions of star birth in our Milky Way galaxy. The [&amp;#8230;]</description>\n\t\t\t\t\t\t\t\t\t\t<ns1:encoded>&lt;div id=\"\" class=\"hds-media hds-module wp-block-image\"&gt;&lt;div class=\"margin-left-auto margin-right-auto nasa-block-align-inline\"&gt;&lt;div class=\"hds-media-wrapper margin-left-auto margin-right-auto\"&gt;&lt;figure class=\"hds-media-inner hds-cover-wrapper hds-media-ratio-none \"&gt;&lt;a href=\"https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg\"&gt;&lt;img decoding=\"async\" width=\"2048\" height=\"2048\" src=\"https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?w=2048\" class=\"attachment-2048x2048 size-2048x2048\" alt=\"Wispy filaments of vibrant orange and electric blue cosmic dust and gas weave through a dark, star-studded expanse of outer space, creating a chaotic and intricate web of celestial matter.\" style=\"transform: scale(1); transform-origin: 50% 50%; object-position: 50% 50%; object-fit: cover;\" block_context=\"nasa-block\" loading=\"lazy\" srcset=\"https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg 2999w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=150,150 150w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=300,300 300w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=768,768 768w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=1024,1024 1024w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=1536,1536 1536w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=2048,2048 2048w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=50,50 50w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=100,100 100w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=200,200 200w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=400,400 400w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=600,600 600w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=900,900 900w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=1200,1200 1200w, https://www.nasa.gov/wp-content/uploads/2026/04/pia26748-spherex-cygnus-h2o-ice.jpg?resize=2000,2000 2000w\" sizes=\"auto, (max-width: 2048px) 100vw, 2048px\" /&gt;&lt;/a&gt;&lt;/figure&gt;&lt;figcaption class=\"hds-caption padding-y-2\"&gt;&lt;div class=\"hds-credits\"&gt;NASA/JPL-Caltech/IPAC/Hora et al.&lt;/div&gt;&lt;/figcaption&gt;&lt;/div&gt;&lt;/div&gt;&lt;/div&gt;\n\n\n&lt;p&gt;An observation made by NASA’s &lt;a href=\"https://www.jpl.nasa.gov/missions/spherex/\" rel=\"noopener\"&gt;SPHEREx&lt;/a&gt; (Spectro-Photometer for the History of the Universe, Epoch of Reionization, and Ices Explorer) shows the chemical signatures of water ice (shown in bright blue) and polycyclic aromatic hydrocarbons (orange) in Cygnus X, one of the most active and turbulent regions of star birth in our Milky Way galaxy. The image was released on April 15, 2026, along with a &lt;a href=\"https://iopscience.iop.org/article/10.3847/1538-4357/ae5180\" rel=\"noopener\"&gt;study&lt;/a&gt; detailing the observation.&lt;/p&gt;\n\n\n\n&lt;p&gt;One of&amp;nbsp;SPHEREx’s main goals is to map the chemical signatures of various types of interstellar ice. This ice includes molecules like water, carbon dioxide, and carbon monoxide, which are vital to the chemistry that allows life to develop. Researchers believe these ice reservoirs, attached to the surfaces of tiny dust grains, are where most of the universe’s water is formed and stored. The water in Earth’s oceans — and the ices in comets and on other planets and moons in our galaxy — originates from these regions.&lt;/p&gt;\n\n\n\n&lt;p&gt;SPHEREx launched March 11, 2025, and has the unique ability to see the sky in 102 colors, each representing a different wavelength of infrared light that offers distinctive information about galaxies, stars, planet-forming regions, and other cosmic features.&lt;/p&gt;\n\n\n\n&lt;p&gt;&lt;a href=\"https://www.jpl.nasa.gov/news/interstellar-glaciers-nasas-spherex-maps-vast-galactic-ice-regions/\" rel=\"noopener\"&gt;Read more about what SPHEREx found.&lt;/a&gt;&lt;/p&gt;\n\n\n\n&lt;p&gt;&lt;em&gt;Image credit: NASA/JPL-Caltech/IPAC/Hora et al.&lt;/em&gt;&lt;/p&gt;\n</ns1:encoded>\n\t\t\t\t\t\n\t\t\n\t\t\n\t\t\t</item>\n\t"
}